
<?php

use common\helpers\Price;

$productModule = $this->getProductModule();

?>

<div class="alert alert-warning">
        Prix de base : <strong><?= Price::format($productModule->getPrice($model)); ?> HT</strong> / <strong><?=  Price::format($productModule->getPriceWithTax($model)); ?> TTC</strong><br />
</div>